/* CSS Document */

div.article-holder {
	padding: 1.2em 1.5em;
	/*border: 2px solid rgb(0,0,153);*/
	border-radius: 0.5em;
	margin: 1.8em 0;
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,.9);
}

div.article-title {
	font-size: 150%;
	margin-bottom: 0.2em;
}

div.article-creation {
	font-size: 90%;
	margin-bottom: 1em;
	color: rgb(102,102,255);
}

div.article-content {
}

div.article-content figure {
	margin: 2em;
}

div.article-content .image-holder {
	display: inline-block;
}

div.article-content img {
	height: 440px;
	margin: 10px 10px;
	box-shadow: 0 0 8px 2px rgb(51,51,51);
}

div.article-content figcaption {
	font-size: 85%;
	margin: 0 15px 10px 15px;
}

@media (max-width: 799px) {

	div.article-content figure {
		margin: 0.5em 0;
	}

	div.article-content .image-holder {
		max-width: 100%;
	}

    div.article-content img {
		height: auto;
		max-width: 100%;
		margin: 8px 0;
    }

}
